On Fri, May 21, 2004 at 11:24:18AM +0900, Nicholas Van Weerdenburg wrote:
> Excuse me if this is a silly questions, but why such a low number, 
> 0.0.23? Does it fit some general sense of library revision numbers that 
> I can use to assess whether I can use it for certain types of projects?

It's just that I was/am too lazy to go to a 0.1 or even 1.0 version.
This was discussed long time before, but I never made that change. The
major problem I currently have with going to 1.0 is that I think it's
not good to have one and the same version number for the DBI and all the
included DBDs (database drivers). Some DBDs are still very experimental,
whereas the DBI is quite stable. 

Regards,

  Michael